Comment 8 for bug 970638

MMlosh (mmlosh) wrote :

I confirm that psmiscs installed from precise-proposed can successfully "killall plugin-container"
My installation is a bit messed up (and has no unity/gnome/kde), so I won't change the tag to "testing done".

But the same issue in pgrep (bug #954602) is still present